Package home | Report new bug | New search | Development Roadmap Status: Open | Feedback | All | Closed Since Version 1.10.13

Bug #18892 Parse error in Installer.php
Submitted: 2011-10-06 13:30 UTC
From: jakber Assigned: doconnor
Status: Closed Package: PEAR (version 1.9.4)
PHP Version: 4.4.9 OS: Debian 6
Roadmaps: 1.9.5    
Subscription  



ERROR:
  • Invalid patch/revision specified